﻿/*===== body =======*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
/* Head Nav */
.m0{margin:0 auto;}
.head{width:980px;}
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 8px;color:#003564;text-decoration:none;}
.header a:hover,.header a:visited{color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:185px;height:70px;border:1px solid #D7D7D7;padding:10px 0 0 15px;text-align:left;}
.banner_r a{color:#82572d;}
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;line-height:180%;background:#FFFFFF;}
#nav img{float:left;margin:-8px 10px 0 10px;}
#nav ul li{float:left;padding:0 4px 0 12px;text-align:center;}
#nav a{margin-right:3px;color:#000000;text-decoration:none;}
#nav li.one a{margin:0;}
/*banner*/
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:190px;height:70px;border:1px solid #D7D7D7;padding:5px;text-align:left;}
.banner_r a{color:#82572D;}
.banner1{margin:5px auto;width:980px;height:auto;}
.banner1{margin:5px auto;width:980px;height:auto;}
/*==== top nav ===*/
.dh01{ color:#800000; font-size:13px; font-weight:bold; vertical-align:top; line-height:220%;}
.dh01 a:link,.dh01 a:visited,.dh01 a:hover{ padding:0 5px;color:#800000;}
.dh02,.dh02 a:link,.dh02 a:visited,.dh02 a:hover{ color:#fff; text-align:right; padding:0 7px;}
/*== lylist ==*/
.note_c {background:#f2f2da; margin:2px auto 0 auto; width: 980px; height: auto;clear:both;}
.note_c div.one {border: #E49D0D 1px solid; background: #ffffff; margin: 0 auto 0px; width: 980px; height: auto;}
.b_note {margin: 5px 0px 0px; width: 938px; height: auto;background:#F9F4E7;}
.note_list p {margin: 5px auto; width: 95%; text-indent: 2em; text-align: left;background: #F9F4E7}
.note_list p.n_t {background: #F6E9C7; margin: 20px auto 0px; width: 97%; color: #000000; height: 19px; text-align: left}
.note_list p.n_t1 {background: #F6E9C7; margin: 20px 10px 0px 30px; width: 94%; color: #000000; height: 19px; text-align: left}
.note_list {background: #F9F4E7; width: 98%}
.page_n {margin: 10px auto; width: 95%; text-align: center}
.page_n a {color: #000}
.page_n a:hover{color:#FF0000;}
.lylist1{background:url(images/list/lylist_04.gif) no-repeat;width:330px;height:121px;font:700 14px/140% 宋体;COLOR: #ff5603;text-align: right;padding:15px 15px 0 0;}
.lylist1 a{margin: 0px 6px; COLOR: #ff5603; text-decoration: underline}
.lylist2{background:url(images/list/lylist_05.gif) no-repeat;width:694px;height:35px;line-height:35px;text-align:left;font-size:14px;font-weight:bold;padding-left:15px;color:#ffffff;}
.lylist2 a{color:#ffffff;margin:0 15px;}
.lylist3{width:980px;height:195px;margin:10px auto 0 auto;clear:both;border:1px solid #E49D0D;}
.lylist3_l{width:650px;float:left;text-align:left;padding-left:10px;height:auto;}
.lylist3_r{width:288px;float:right;text-align:left;}
.lylist3_l table td{padding-top:4px;}
.lylist4{background:url(images/list/zhi.gif) no-repeat;height:43px;font-size:14px;font-weight:bold;margin-top:10px;}
.lylist4,.lylist4 a{color:#FF0000;}
.lylist4 span{width:68px;border-bottom:1px solid #FF0000;height:20px;display:inline-block;margin-left:45px;}
.lylist5{background:url(images/list/bg1.gif) no-repeat;width:273px;height:25px;padding:3px 0 0 15px;font-size:14px;color:#FF0000;font-weight:bold;}
.lylist5 span{width:78px;border-bottom:1px solid #FF0000;height:20px;display:inline-block;}
.lylist6{width:288px;height:120px;overflow-y:scroll;margin:3px 0;background:#F9F4E7;padding:8px 0 12px 0}
.lylist7{height:251px;}
.lylist8{margin:10px auto;}
.lylist9{background:#F5EACF;height:20px;}
/*== title 090324==*/
.title{width:980px;height:auto;margin:0px auto;clear:both;}
.titlenav{width:980px;height:29px;margin:0px auto;clear:both;text-align:left;line-height:29px;font-size:14px;font-weight:bold;}
.titlenav span{float:left;}
.titlenav span a{margin:0 6px;}
.titlenav em{float:right;}
.titlenav em img{margin-top:2px;}
/*== lyb 090324==*/
.line{margin:0 auto;width:980px;clear:both;}
.line2{margin-top:10px;}
.line3{margin:0 auto;width:742px;clear:both;border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}
.lyb_content{margin:0 auto;width:980px;height:auto;background:url(images/endbg1.gif);}
.lyb_content{display:inline-block;}
.lyb_content:after{display:block;clear:both;}
.lyb_left{width:742px;height:auto;float:left;text-align:left;}
.lyb_right{width:228px;height:auto;float:right;text-align:left;}
.lyb_1{width:740px;height:auto;margin:0 auto;clear:both;}
.lyb_1_l,.lyb_1_r{width:369px;text-align:left;height:auto;}
.lyb_1_l,.lyb_2 span{float:left;}
.lyb_1_r,.lyb_2 em{float:right;}
.lyb_2{padding-left:10px;width:358px;font-weight:bold;clear:both;height:27px;line-height:27px;background:#FFE6B5;}
.lyb_2 span{background:url(images/lyb_2.gif) no-repeat left;font-size:14px;color:#D50000;}
.lyb_2 em{font-style:normal;}
.lyb_2 em a{color:#DB1F18;margin-right:12px;}
.lyb_3{clear:both;width:326px;height:auto;margin:5px auto 9px auto;}
.lyb_3 img{border:1px solid #A3A3A3;padding:2px;float:left;margin-right:10px;}
.lyb_3 a,.lyb_7 p.lybp1 strong,.lyb_7 p.lybp1 strong a,.lyb_7 p.lybp2 strong,.lyb_7 p.lybp2 strong a,.lyb_8,.lyb_8 a,.lyb_9 ul li span,.lyb_14,.lyb_9 ul li span a{color:#D50000;}
.lyb_4{width:348px;height:auto;margin:12px auto 0 auto;clear:both;}
.lyb_1,.lyb_5{border-top:3px solid #D50000;}
.lyb_5{height:26px;background:#FFE6B5;width:740px;margin:0 auto;clear:both;line-height:26px;font-size:14px;font-weight:bold;}
.lyb_5 span{float:left;}
.lyb_5 em{float:right;font-style:normal;padding-top:0;}
.lyb_5,.lyb_5 a{color:#D50000;}
.lyb_5 input{vertical-align: middle;}
.lyb_5 .input1{height:15px;border:1px solid #CCCCCC;color:#D5D4D5;line-height:15px;}
.lyb_6{border:1px solid #CECECE;text-align:center;line-height:25px;font-size:14px;}
.lyb_6,.lyb_7{width:138px;height:25px;margin:0 auto;clear:both;}
.lyb_7{background:url(images/bg1.gif);border:1px solid #cccccc;border-top:none;height:auto;}
.lyb_7 p.lybp1{font-weight:bold;}
.lyb_7 p.lybp1,.lyb_7 p.lybp2{width:110px;height:auto;margin:0 auto;clear:both;text-align:center;padding:3px 0;}
.lyb_7 p.lybp1 strong,.lyb_7 p.lybp2 strong{font-size:14px;}
.lyb_table{background:url(images/dian1.gif) repeat-x bottom;}
.lyb_table td{padding:5px 0;}
.lyb_8{text-align:center;font-size:14px;font-weight:bold;height:30px;line-height:30px;}
.lyb_9{width:210px;height:auto;margin:0 auto;clear:both;padding:8px;background:#ffffff;}
.lyb_9 ul li span,.lyb_9 ul li span a{text-decoration:underline;}

.lyb_10,.lyb_11{width:226px;height:auto;margin:0 auto;clear:both;background:#ffffff;}
.lyb_10{text-align:right;}
.lyb_10 a{margin-right:10px;}
.lyb_11{padding-bottom:10px;}
.lyb_11 strong{display: inline-block;background:url(images/num.gif) no-repeat;margin:4px;padding:0;vertical-align: middle;width:12px;color:#FFF;line-height:100%;height:12px;text-align:center;font-weight:normal;}
.lyb_11 ul li{background:url(images/dian1.gif) repeat-x bottom;height:22px;padding:3px 0;}
.lyb_11 ul li span{float:left;padding-left:10px;}
.lyb_11 ul li em{float:right;font-style:normal;padding-right:10px;color:#CF0000;}
.lyb_12{width:208px;height:30px;margin:0 auto;clear:both;line-height:30px;}
.lyb_12 span{float:left;font-size:14px;font-weight:bold;}
.lyb_12 em{float:right;font-style:normal;}
.lyb_12 span,.lyb_12 em a{color:#D00000;}
.lyb_13{width:190px;height:auto;margin:0 auto;clear:both;}
.lyb_13 ul li{padding-bottom:7px;text-align:center;}
.lyb_13 ul li textarea{width:164px;height:75px;}
.lyb_14{width:215px;height:auto;margin:8px auto 3px auto;clear:both;border-top:1px solid #B4CFE6;text-align:center;padding-top:10px;font-size:14px;font-weight:bold;}
.lyb_15{width:215px;height:auto;margin:0 auto;clear:both;text-align:center;}
.lyb_15 p a{margin:0 5px;}
.lyb_16 ul li img{margin-bottom:10px;}
/*=== copyright ===*/
#copyright{clear: both;margin: 10px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
.red{color:#FF0000;text-decoration:none;}